<webobject name = "IFGroupe">
  <webobject name = "IsNotVueForm">
      <webobject name = "GroupeAdminView1"/>
  </webobject>
  
<webobject name = "IsVueForm">
    <div class = "subBox">
      <webobject name = "GroupeAdminForm1"/>
    </div>
  </webobject>  
</webobject>